package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "ywlbzcxx")
public class YwlbzcxxPO {
    private String ywlbid;       //业务类别id
    private String ywxtid;       //业务系统id
    private String ywlbdm;       //业务类别代码
    private String ywlbmc;       //业务类别名称

    public String getYwlbid() {
        return ywlbid;
    }

    public void setYwlbid(String ywlbid) {
        this.ywlbid = ywlbid;
    }

    public String getYwxtid() {
        return ywxtid;
    }

    public void setYwxtid(String ywxtid) {
        this.ywxtid = ywxtid;
    }

    public String getYwlbdm() {
        return ywlbdm;
    }

    public void setYwlbdm(String ywlbdm) {
        this.ywlbdm = ywlbdm;
    }

    public String getYwlbmc() {
        return ywlbmc;
    }

    public void setYwlbmc(String ywlbmc) {
        this.ywlbmc = ywlbmc;
    }
}
